@charset "windows-1250";
body {
/*background : url(misc328.gif); 
 bgcolor="#ccffcc"*/
background : #ccffcc;
font-size : 18pt; 
margin : 0; 
padding : 0; 
text-align: justify; /*zarovnání do bloku*/
} 
 pre {
color : #663300;
font-family : Times New Roman, Arial CE, Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : normal;
font-style : italic;
text-indent : 20px;
line-height : 20px;
clear : both;
padding : 0 10px 0;
}
p, td, ul, ol {
color : #993333;
font-family : Times New Roman, Arial CE, Arial, Helvetica, sans-serif;
font-size : 20px;
font-weight : normal;
text-indent : 20px;
line-height : 20px;
clear : both;
padding : 0 10px 0;
}

A:link {
color : #0000ff; 
} 
A:visited {
color : purple; 
} 
A:active {
color : #ff0000; 
} 
/*<div class="clanek_nadpis">*/
 .clanek_nadpis {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 24pt; 
font-weight : bold; 
text-align : center; 
}
/*<div class="clanek_nadpis2">*/ 
.clanek_nadpis2 {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 20pt; 
font-weight : bold; 
text-align : center; 
}
/*<div class="clanek_nadpis3">*/ 
.clanek_nadpis3 {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 18pt; 
font-weight : bold; 
text-align : center; 
}
/*<div class="clanek_nadpis4">*/ 
.clanek_nadpis4 {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 16pt; 
font-weight : bold; 
text-align : center; 
}
/*<span class="rozhovor">*/ 
.rozhovor {
color: Red; 
font-size : 16pt; 
font-weight : bold; 
text-align : left; 
}
.tiraz {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 12pt; 
font-style : italic; 
text-align : right; 
} 
.clanek_tiraz {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 12pt; 
font-style : italic; 
text-align : right; 
}
/*<span class="motto">*/  
.motto {
color : #cc6565; 
font-family : Times New Roman; 
font-size : 14pt; 
font-style : italic; 
text-align : right; 
} 
/*zelena kurziva*/
 .c9k		{ color: TEAL; 	
		font-style: italic; 
} 					
/*zelena kurziva*/
 .zelenak		{ color: TEAL; 	
		font-style: italic; 
}
/*zelena normal*/
 .zelenan		{ color: TEAL; 	
		font-style: normal; 
}
/*modra kurziva*/
 .modrak		{ color: #330099; 	
		font-style: italic; 
}
/*modra normal*/
 .modran		{ color: #330099; 	
		font-style: normal; 
}
/*ruzova kurziva*/
 .ruzovak		{ color: #CC6699; 	
		font-style: italic; 
} 
/*ruzova normal*/
 .ruzovan		{ color: #CC6699; 	
		font-style: normal; 
}
/*fialova kurziva*/
 .fialk		{ color: #9966CC; 	
		font-style: italic; 
}
/*fialova normal*/
 .fialn		{ color: #9966CC; 	
		font-style: normal; 
}
/*okrova kurziva*/
 .okrovak		{ color: #FFCC99; 	
		font-style: italic; 
} 
/*okrova normal*/
 .okrovan		{ color: #FFCC99; 	
		font-style: normal; 
} 
/*hneda kurziva*/
 .hnedak		{ color: #996666; 	
		font-style: italic; 
}
/*hneda normal*/
 .hnedan		{ color: #996666; 	
		font-style: normal; 
}